@charset "UTF-8";
/*============================
templete
============================*/

.contents-sect .border-tit {
  /*color: #aa0000;*/
  color: #cc0000;
  border-left: 4px solid #006400;
}
.contents-sect .border-tit span {
  border-left: 2px solid #006400;
}
.contents-sect .rhombus-tit:after {
  background-color: #006400;
}
